button {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}

button {
  text-transform:none
}

h1,h2,h3,h4,p {
  margin:0
}

.mb-16 {
  margin-bottom:4rem
}

.mb-2 {
  margin-bottom:.5rem
}

.mb-3 {
  margin-bottom:.75rem
}

.mb-8 {
  margin-bottom:2rem
}

.mt-1 {
  margin-top:.25rem
}

.mt-16 {
  margin-top:4rem
}

.w-10 {
  width:2.5rem
}

.max-w-3xl {
  max-width:48rem
}

.flex-wrap {
  flex-wrap:wrap
}

.gap-8 {
  gap:2rem
}

.space-y-12>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(3rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(3rem*var(--tw-space-y-reverse))
}

.overflow-hidden {
  overflow:hidden
}

.rounded-xl {
  border-radius:.75rem
}

.bg-chart-2\/10 {
  background-color:hsl(var(--chart-2)/.1)
}

.bg-chart-4\/10 {
  background-color:hsl(var(--chart-4)/.1)
}

.bg-muted\/30 {
  background-color:hsl(var(--muted)/.3)
}

.bg-muted\/50 {
  background-color:hsl(var(--muted)/.5)
}

.bg-transparent {
  background-color:transparent
}

.p-5 {
  padding:1.25rem
}

.p-6 {
  padding:1.5rem
}

.px-8 {
  padding-left:2rem;
  padding-right:2rem
}

.py-1 {
  padding-top:.25rem;
  padding-bottom:.25rem
}

.text-center {
  text-align:center
}

.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}

.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}

.text-xl {
  font-size:1.25rem;
  line-height:1.75rem
}

.uppercase {
  text-transform:uppercase
}

.italic {
  font-style:italic
}

.tracking-wider {
  letter-spacing:.05em
}

.text-chart-2 {
  color:hsl(var(--chart-2))
}

.text-chart-4 {
  color:hsl(var(--chart-4))
}

.text-primary\/40 {
  color:hsl(var(--primary)/.4)
}

@media (min-width:640px) {
  .sm\:bottom-0 {
    bottom:0
  }
  .sm\:right-0 {
    right:0
  }
  .sm\:top-auto {
    top:auto
  }
  .sm\:flex-row {
    flex-direction:row
  }
  .sm\:flex-col {
    flex-direction:column
  }
  .sm\:px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
  }
  .sm\:py-24 {
    padding-top:6rem;
    padding-bottom:6rem
  }
  .sm\:text-5xl {
    font-size:3rem;
    line-height:1
  }
  
}

@media (min-width:768px) {
  .md\:max-w-\[420px\] {
    max-width:420px
  }
  .md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .md\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
  }
  .md\:p-10 {
    padding:2.5rem
  }
  .after\:md\:hidden:after {
    content:var(--tw-content);
    display:none
  }
  
}

@media (min-width:1024px) {
  .lg\:col-span-2 {
    grid-column:span 2/span 2
  }
  .lg\:flex {
    display:flex
  }
  .lg\:hidden {
    display:none
  }
  .lg\:grid-cols-5 {
    grid-template-columns:repeat(5,minmax(0,1fr))
  }
  .lg\:gap-8 {
    gap:2rem
  }
  .lg\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  
}

.\[\&_svg\]\:pointer-events-none svg {
  pointer-events:none
}

.\[\&_svg\]\:size-4 svg {
  width:1rem;
  height:1rem
}

.\[\&_svg\]\:shrink-0 svg {
  flex-shrink:0
}